Subject: Re: bug#296: policykit: Unable to mount USB stick from Desktop session due to default policykit rule

From: Mark Hindley <[email-masked]>
Date: Mon, 27 Feb 2023 11:21:05 +0000

On Sun, Feb 26, 2023 at 03:21:37PM +0100, [email-masked] wrote:
>    Now I can't tell you if the system is elogind or consolekit based
>    system, sorry. Also by now, I don't have the laptop anymore.
>    Furthermore my recent problem was that I was "not authorized to mount
>    the USB stick", rather than "Ask for root passwd" (on recent KDE Plasma
>    desktop)
>    Sorry I can't help you more with this

I am not sure there is anything more we can do with this report then. There
isn't enough information to debug it and if you no longer have access...

So I propose to close.

If it recurs and you can provide more information, do reopen.

For future reference

 dpkg -l | grep 'elogind\|consolekit'

will identify which session management a system is using.

Thanks

Mark